Subject: [Slack] New messages from natalia.brudek in glopal
From: Slack <[email-masked]>
To: "" <[email-masked]>
Date: Thu, 19 Jan 2023 11:59:30 +0000

Hi Subir Chakma,

You have a new direct message and a new mention from the glopal workspace (https://glopal.slack.com/x-p959769030997-2230192589008-4664472396309/).

---

mpdm-mathieu.girard--subir--sylwia.adamczyk--natalia.brudek-1
View in the archives: https://glopal.slack.com/x-p959769030997-2230192589008-4664472396309/archives/C04KE8BKG02/p1674042620919079

Subir Chakma (5:20 PM, January 18th)

Hi Mathieu, this is noted, and look forward to talk to you soon.

natalia.brudek (5:21 PM, January 19th)

Hey @Mathieu Girard I had a quick chat with Subir and he pointed out that it is rather hard and time-consuming for them to find the order page in admin glopal panel . It is true that currently we only can search for the orders using the short GL number. This number is not usually stated in the ticket by the buyer/seller.
image.png: https://files.slack.com/files-pri/TU7NM0WVB-F04KM7TEA8K/download/image.png

we would need a new search field in admin apnel where we can use the GLA/GLSM/GLBC numbers that are usually stated in the ticket or find some other easy workaround for Subir's team to use

personally I use either this report https://datastudio.google.com/u/0/reporting/fc9de7f6-cc06-4913-8b41-f62125ac7e27/page/EZP7B?s=jvDkUxlfTRg under customer care - order tracking tab . But I am not sure if Subir's team have access to it
image.png: https://files.slack.com/files-pri/TU7NM0WVB-F04KEPBNX0E/download/image.png

Or multi-parcel UI shipping-glopalservice.com but here I am sure that Subir's team won't have access t it.

---

@natalia.brudek
View in the archives: https://glopal.slack.com/x-p959769030997-2230192589008-4664472396309/archives/D02FMQBG51T/p1674128663940049

natalia.brudek (5:14 PM, January 19th)

Hey Subir, I am sorry for the delay in coming back to you, we are still discussing things and trying to achieve the best solution possible, so thanks for your input.

I added Seller's shipping as a shipping provider for the direct orders and the pre-order option

unfortunately, that cannot be limited to the specific topics, at least not for now. we will have to review all the topics and organize them in a new way, and that is reserved for March.
we really need the information who is the shipping provider for the sake of reporting

we also need the info regarding shipment's value if it is Asendia parcel

we need to find you a way to search for the admin page with the GLA number easily

let me talk to Mat about it

* * *

You can snooze these notifications for
an hour: https://glopal.slack.com/unsub/U026S5NHB08-3cc918839927b31b5ab4b68d21eaca0f759ac497a32c5b014da1a3f9e608add5-notify-mute-1h
eight hours: https://glopal.slack.com/unsub/U026S5NHB08-eb60dc43513815eb5e38de721a3e8900bc11c53b13f881ccd5fd48db1dee4adf-notify-mute-8h
a day: https://glopal.slack.com/unsub/U026S5NHB08-1f2cd79350f8ada090c22fc988301a7284b3dec147ab6126aa382e746ac014cf-notify-mute-1d
three days: https://glopal.slack.com/unsub/U026S5NHB08-4435863bd7c4a269d4c3eef927d7c23356c17af2ea6898d034c72280cfda0e80-notify-mute-3d
or the next week: https://glopal.slack.com/unsub/U026S5NHB08-33d6ceba5c797b57249421a3553ce69580dfdb0c77f8b468c94b815725692e89-notify-mute-7d

You can also turn email notifications off: https://glopal.slack.com/x-p959769030997-2230192589008-4664472396309/unsub/U026S5NHB08-f25e409e0a8bc303a1e447b2c3b1204fec3120c6137304942139d98f530dcd54-notify

For more detailed preferences, see your account page: https://glopal.slack.com/account